@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
 
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1500px; margin:0 auto; padding-right:var(--space-container); padding-left:var(--space-container);}

#sub #wrapper {padding-top:calc(var(--header-height) + 68px);}

/* header */
#header {position:fixed; top:40px; left:48px; right:48px; z-index:100; height:var(--header-height); padding:0 clamp(30px, calc(100 / var(--inner) * 100vw), 100px); border-radius:16px; background:rgba(255, 255, 255, 0.24); box-shadow:0 0 16px 0 rgba(0, 0, 0, 0.08); backdrop-filter:blur(4px); transition:.4s;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; width:100%; max-width:100%; height:100%; padding:0; z-index:2;}

.sitelogo img {display:block; height:clamp(18px, calc(24 / var(--inner) * 100vw), 24px);}

#gnb {flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end; gap:var(--space-100);} 
#gnb>ul>li {position:relative;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction:column; justify-content:center; height:var(--header-height); color:#222; font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:before {content:''; position:absolute; top:calc(50% - 26px); left:0; width:6px; height:6px; background:var(--color-primary); border-radius:50%; transition:.2s; transform:translateY(-50%); opacity:0;}
#gnb>ul>li.active>a {color:var(--color-primary);}
#gnb>ul>li.active>a:before {opacity:1; transform:translateY(0);}
#gnb>ul>li:nth-child(2) .submenu {width:230px;}
#gnb .submenu {display:none; position:absolute; top:calc(var(--header-height) - 10px); left:-40px; width:200px; background:#fff; box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.08); border-radius:16px;}
#gnb .submenu>ul {padding:30px 40px;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#484848; line-height:1.25em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:600;}

.header-fixed #header {left:0; top:0; right:0; border-radius:0;}

/* for mobile */ 
.btn-m-menu {display:none; position:relative; width:24px; height:24px;}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:6px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#222;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; border-bottom:1px solid #ddd;}
.mobile-navigation .home img {display:block; height:clamp(18px, calc(24 / var(--inner) * 100vw), 24px);}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:18px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {overflow:hidden; height:100vh; background:#121212;}
.main-visual .item {position:relative; overflow:hidden; width:100%; height:100vh;}
.main-visual .item img {position:absolute; width:100%; height:100%; object-fit:cover; transform:scale(1.1); transition:5s linear;}
.main-visual .caption {position:absolute; top:50%; left:50%; width:100%; max-width:1500px; padding:0 var(--space-container); display:flex; flex-direction:column; justify-content:center; gap:var(--space-40); transform:translate(-50%,-50%);}
.main-visual .caption .ani {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .t1 {font-size:clamp(30px, calc(80 / var(--inner) * 100vw), 80px); font-weight:700; line-height:1.2em; letter-spacing:-.03em;}
.main-visual .caption .t2 {font-size:clamp(14px, calc(20 / var(--inner) * 100vw), 20px); line-height:1.7em; letter-spacing:-.03em;}
.main-visual .active img {transform:scale(1);}
.main-visual .active .caption .ani {opacity:1; transform:translate(0,0);}
.main-visual .active .caption .t1 {transition-delay:.2s;}
.main-visual .active .caption .t2 {transition-delay:.4s;}
.main-visual .slick-dots {display:flex; gap:var(--space-30); position:absolute; bottom:12%; left:50%; z-index:10; width:100%; max-width:1500px; padding:0 var(--space-container); transform:translateX(-50%);}
.main-visual .slick-dots li button {display:block; position:relative; width:32px; height:32px; background:rgba(255, 255, 255, 0); border:0; border-radius:50%; transition:.2s; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em;}
.main-visual .slick-dots li button:after {content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:10px; height:10px; background:#999;  border-radius:50%; opacity:.48; transition:.2s;}
.main-visual .slick-dots li.slick-active button {background:rgba(0, 112, 192, 0.16);}
.main-visual .slick-dots li.slick-active button:after {opacity:1; background:#0070C0;}

.main-visual.theme-white .caption .t1 {color:#fff;}
.main-visual.theme-white .caption .t2 {color:#fff;}
.main-visual.theme-white .slick-dots li button {background:rgba(255, 255, 255, 0);}
.main-visual.theme-white .slick-dots li button:after {background:#fff;}
.main-visual.theme-white .slick-dots li.slick-active button {background:rgba(255, 255, 255, 0.16);}


@media (min-aspect-ratio: 16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio: 16/9) {
	.main-visual .item iframe {width:177.78vh;}
}


.m-head {display:flex; flex-direction:column; align-items:center; gap:var(--space-16); margin-bottom:var(--space-70); text-align:center;}
.m-head .en {font-size:var(--font-size-20); font-weight:600; line-height:1.2em; color:var(--color-primary);}
.m-head h2 {font-size:var(--font-size-40); line-height:1.3em; letter-spacing:-.03em; color:#222;}

.main-product {overflow:hidden; padding:var(--space-140) 0;}
.main-product .slider {width:90%; max-width:1080px; margin:0 auto;}
.main-product .slick-list {overflow:visible; padding:40px 0;}
.main-product .slick-slide {padding:0 var(--space-40);}
.main-product .item {display:flex !important; align-items:center; gap:var(--space-40); width:100%; position:relative; overflow:hidden; padding:40px 40px 40px 56px; border-radius:var(--radius-24); border:1px solid #ddd; transform:translateY(40px); transition:.2s;}
.main-product .item .text {flex:1;}
.main-product .item .text .en {margin-bottom:var(--space-14); font-size:var(--font-size-20); font-weight:600; line-height:1.2em; color:var(--color-primary);}
.main-product .item .text .tit {margin-bottom:var(--space-30); font-size:var(--font-size-32); font-weight:700; line-height:1.3em; letter-spacing:-.03em; color:#222;}
.main-product .item .text .desc {font-size:var(--font-size-18); line-height:1.77em; letter-spacing:-.01em; color:#484848;}
.main-product .item .text .btn-more {margin-top:var(--space-50); display:inline-flex; align-items:center; gap:var(--space-12); padding:16px 24px; border-radius:50px; background:#F3F8FC; color:var(--color-primary); font-size:var(--font-size-16); font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
.main-product .item .text .btn-more:hover {background:var(--color-primary); color:#fff;}
.main-product .item .image {width:55%; max-width:466px; flex-shrink:0; aspect-ratio:464/350; overflow:hidden; border-radius:var(--radius-16); border:1px solid #ddd;}
.main-product .item .image img {width:100%; height:100%; object-fit:contain;}
.main-product .slick-current .item {transform:translateY(0); border-color:var(--color-primary);}

.main-product .slick-arrow {position:absolute; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%); z-index:10; width:clamp(48px, calc(64 / var(--inner) * 100vw), 64px); aspect-ratio:1/1; border:0; border-radius:50%; background:#fff; cursor:pointer; font-size:0; line-height:0; padding:0; transition:.2s; overflow:hidden; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); color:#686868;}
.main-product .slick-arrow:hover {border-color:var(--color-primary); background-color:var(--color-primary); color:#fff;}
.main-product .slick-prev {left:var(--space-10);}
.main-product .slick-next {right:var(--space-10);}

.main-gallery {overflow:hidden; padding:var(--space-140) 0; background:#F3F8FC;}
.main-gallery .items {display:grid; grid-template-columns:repeat(3, 1fr); gap:24px;}
.main-gallery .item {display:block; text-align:center;}
.main-gallery .item .thumb {margin-bottom:var(--space-30); position:relative; width:100%; aspect-ratio:464/350; border:1px solid #ddd; overflow:hidden; border-radius:var(--radius-24);}
.main-gallery .item .thumb img {width:100%; height:100%; object-fit:cover; transition:.2s;}
.main-gallery .item:hover .thumb img {transform:scale(1.05);}
.main-gallery .item .tit {margin-bottom:var(--space-10); font-size:var(--font-size-24); font-weight:600; line-height:1.3em;}
.main-gallery .item .date {line-height:1.2em; color:#484848;}

.main-gallery .more-area {margin-top:var(--space-70); text-align:center;}
.main-gallery .more-area .btn-more {display:inline-flex; align-items:center; gap:var(--space-12); padding:16px 24px; border-radius:50px; border:1px solid var(--color-primary); color:var(--color-primary); font-size:var(--font-size-16); font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
.main-gallery .more-area .btn-more:hover {background:var(--color-primary); color:#fff;}


/* sub */
.sub-visual {position:relative; display:flex; flex-direction:column; background:#111; margin:0 40px; border-radius:var(--radius-24); height:clamp(140px, calc(320 / var(--inner) * 100vw), 480px); overflow:hidden;}
.sub-visual .bg {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition:1s; transform:scale(1.1); opacity:0;}
.sub-visual .title {position:relative; flex:1 1 auto; min-height:0; height:1%; display:flex; align-items:center; text-align:center;}
.sub-visual .title .contain {width:100%;}
.sub-visual .title h2 {font-size:clamp(28px, calc(56 / var(--inner) * 100vw), 56px); line-height:1.3em; color:#fff;}
.sub-visual.loaded .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; z-index:10; padding:0 60px; transform:translateY(-45%);}
.lnb {margin:0 auto; max-width:1440px; border-radius:var(--radius-24); background:#fff; box-shadow:0 0 16px 0 rgba(0, 0, 0, 0.08);}
.lnb ul {display:flex;}
.lnb ul li {flex:1; width:auto; text-align:center; position:relative; padding:0 15px; }
.lnb ul li a {position:relative; display:inline-flex; flex-direction:column; justify-content:center; align-items:center; height:var(--lnb-height);color:#aaa; font-size:var(--font-size-20); font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li a:after {content:""; position:absolute; top:calc(50% - 26px); left:0; width:6px; height:6px; border-radius:50%; background:var(--color-primary); transition:.2s; transform:translateY(-50%); opacity:0;}
.lnb ul li a:hover,
.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li a:hover::after,
.lnb ul li.active a:after {transform:translateY(0); opacity:1;}
.lnb.width-auto ul {justify-content:space-evenly;}
.lnb.width-auto ul li {flex:0 1 auto;}

#contArea {max-width:1500px; padding:var(--space-90) var(--space-container) 0; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {padding:0 0 var(--space-70); text-align:center;}
.sub-title h2 {font-size:var(--font-size-42); line-height:1.3em; color:#2c2c2c;}

.real-cont {min-height:300px; padding-bottom:var(--space-150);}

/* footer */
#footer {background:#00192b; font-size:var(--font-size-16); line-height:1.5em; color:#fff; padding:var(--space-50) 0;}
#footer a:hover {text-decoration:underline;}

.footer-info-row {display:flex; justify-content:space-between; align-items:flex-end; gap:var(--space-30);}
.foot-info-wrap {flex:1 1 auto; min-width:0;}
.foot-logo {margin-bottom:30px;}
.foot-logo img {display:block; height:clamp(18px, calc(24 / var(--inner) * 100vw), 24px);}
.foot-info {display:flex; flex-direction:column; gap:var(--space-10);}
.foot-info .row {display:flex; flex-wrap:wrap; align-items:center; gap:var(--space-10) var(--space-24);}
.foot-info .row .item {display:flex; gap:var(--space-24);}
.foot-info .row .label {font-weight:600;}
.foot-info .row .txt {font-weight:400;}
.foot-info .row .line {width:1px; height:10px; background:#fff; flex-shrink:0;}

.scroll-top {display:flex; align-items:center; justify-content:center; flex-shrink:0; width:56px; height:56px; border-radius:40px; background:rgba(255,255,255,.24); color:#fff; text-decoration:none;}
.scroll-top:hover {background:rgba(255,255,255,.35); text-decoration:none;}
.scroll-top svg {display:block;}

.footer-divider {height:1px; background:rgba(255,255,255,.2); margin:var(--space-40) 0;}

.footer-bottom-row {display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; gap:var(--space-40);}
.foot-copy {display:flex; flex-wrap:wrap; align-items:center; gap:0 10px; opacity:0.48; font-weight:300;}
.foot-copy .line {width:1px; height:10px; background:#fff; flex-shrink:0;}

.foot-links {display:flex; flex-wrap:wrap; gap:var(--space-10) var(--space-60);}
.foot-links a {display:inline-flex; align-items:center; gap:10px; font-weight:600;}
.foot-links .ico {display:inline-block; width:16px; height:16px; flex-shrink:0; background:url('/images/common/icon-doc.svg') no-repeat center; background-size:contain;}